{% extends 'app/base.html' %}
{% block contenido %}
{% load static %}
  <footer class="footer">
    <div class="deg-footer"></div>
    <div class="ejeZfooter">
      <div class="footer-content">
        <div class="footer-title">
          <h2>Formulario de Contacto</h2>
          <hr>
        </div>
        <div class="formulario-content">
          <form id="formulario">
            <label for="user">Nombre:</label>
            <input type="text" id="user" name="user" placeholder="Ingresa Nombre " required>
            <!--  -->
            <label for="user">Apellido:</label>
            <input type="text" id="user" name="user" placeholder="Ingresa Apellido " required>
            <!--  -->
            <label for="user">Asunto:</label>
            <input type="text" id="user" name="user" placeholder="Ingrese Asunto " required>
            <!--  -->
            <label for="email">Correo Electronico:</label>
            <input type="email" id="email" name="email" placeholder="Ingresa Correo Electronico " required>
            <!--  -->
            <label for="message">Escribe tu mensaje</label>
            <textarea name="menssage" id="message"></textarea>
            <div class="send"><button>Enviar</button></div>
          </form>
        </div>
      </div>
    </div>
  </footer>
  {% endblock%}
